#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	background-color: #000000;
	width: 100%;
	float: left;
	background-image: url(../img/MenuBar.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
#menuspacer {
	width: 20px;
	float: left;
	}
#menu ul { list-style: none; margin: 0 -1px 0 -1px; padding: 0; float: left; width: 9em; }
#menu a { display: block; margin: 0; text-decoration: none; padding: 1em; color: #bbbbbb; }
#menu a:hover { color: white; }
#menu ul ul a {
	width: 150%;
	display: block;
	margin: 0;
	text-decoration: none;
	padding: 1.5ex 1em;
	color: #333; background-color: #dad7bd;
	border-color: #c0bda7;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	background-image: url(../img/MenuBg.jpg); background-repeat: no-repeat; background-position: top left;
	}
#menu ul ul a:hover { background-color: #c0bda7; background-image: none; color: black; border-color: #dad7bd; }

#menu li { position: relative; }
#menu ul ul { position: absolute; left: 0; top: 100%; z-index: 800; }

#menu ul ul { display: none; }
#menu ul li:hover ul { display: block; }